AVG-592

Package dnsmasq
Status Fixed
Severity Medium
Type insufficient validation
Affected 2.78-1
Fixed 2.78-2
Current 2.80-4 [extra]
Ticket None
Created Fri Jan 19 16:55:54 2018
Issue Severity Remote Type Description
CVE-2017-15107 Medium Yes Insufficient validation
A vulnerability was found in Dnsmasq's implementation of DNSSEC before 2.79. Wildcard synthesized NSEC records could be improperly interpreted to prove the...
Date Advisory Package Description
30 Jan 2018 ASA-201801-32 dnsmasq insufficient validation